请问ubuntu8.04 squid 代理问题?

为当前最终发行版之前的所有版本提供支持
回复
头像
hifiye
帖子: 6
注册时间: 2008-06-18 11:00
送出感谢: 0
接收感谢: 0

请问ubuntu8.04 squid 代理问题?

#1

帖子 hifiye » 2011-02-25 10:30

我想装squid 网络代理?请问是用 ubuntu 8.04 sever CD版本?还是用DVD版本好?
回复

回到 “老旧版本支持”